Subject: Ticket Assigned - REFUND FOR MY NON DELIVERED ITEM CASH
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 05:00:37 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND FOR MY NON DELIVERED ITEM CASH From
Jissa susan john
PO no 2419
abudhabi

To
The manager
Shoe Mart
Abudhabi

Sub -REFUND FOR MY NON DELIVERED ITEM CASH
Dear sir
On 18 sep 2020 ,was ordered some items through your shoemart online portal
.Unfortunately my order was not confirmed  and the amount was detected from
my account . At the same time I received one apology message from shoe mart
( screenshot attached) . On the same day I contacted my bank and
informed them regarding the deduction. The next month I received the amount
back but still the same amount was detected today without my knowledge .
So I request  you to refund the amount of 169 Dhs.

Regards
Jissa Susan John
23/12/2020
Mob -0521287514
Mail [email-masked]

Proofs
Attached previous mail
SMS
Bank SMS details

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1911400